﻿/*
    ========= /usda-prime-beef-3 ==============
*/
a.featured:active {
    color: #C00 !important;
    border-color: #C00 !important;
}
a.featured:visited {
    border-bottom-color: #BBB !important;
}

a.featured:hover {
    color: #ad0031 !important;
}

a.featured {
    text-decoration: none;
    border-bottom: 1px solid #707070 !important;
    padding: 0 1px 0 !important;
    margin: 0 -1px 0 !important;
}

/*
    ========= /Steaks-4 ==============
*/

.containercheckbox > .lbltxt {
    display: none;
}

/*
    ========= /skip content ==============
*/
.skip {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
}

a.skip:active,
a.skip:focus,
a.skip:hover {
    position: relative;
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    overflow: visible;
    background-color: #FF3;
    border: 1px dotted #000;
}



/*tags*/
a.tag_link{
    text-decoration: underline !important;
}
a.tag_link:focus,
a.tag_link:hover {
    color: #d5003e !important
}

/*RemberMe chckbox*/
#RememberMe:focus,
#registerSection #Newsletter:focus,
.cart input[type="checkbox"]:focus {
    outline: 1px solid;
}


.emptylbl {
    position: absolute !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
}

.account-title,
.address-title,
.orderhistory-title {
    margin: 60px 0;
}
